Bug 591323 - Report to Bugzilla has useless "Save password in keyring" checkbox
Report to Bugzilla has useless "Save password in keyring" checkbox
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: report (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Gavin Romig-Koch
qe-baseos-daemons
:
Depends On:
Blocks: 578213 582286
  Show dependency treegraph
 
Reported: 2010-05-11 17:31 EDT by Alexander Todorov
Modified: 2010-07-02 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: report-0.14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:48:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Save password in keyring screenshot (11.90 KB, image/png)
2010-05-11 17:31 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2010-05-11 17:31:29 EDT
Created attachment 413269 [details]
Save password in keyring screenshot

Description of problem:

When reporting bugs to Bugzilla from within anaconda there is "Save password in keyring" checkbox. We had a traceback and the install will abort - this checkbox is useless. See attached screenshot.


Version-Release number of selected component (if applicable):
anaconda-13.21.37-1.el6.x86_64.rpm

How reproducible:
Always
Comment 1 RHEL Product and Program Management 2010-05-11 17:57:02 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Gavin Romig-Koch 2010-05-15 16:42:01 EDT
fixed upstream.
Comment 4 Alexander Todorov 2010-05-25 11:13:38 EDT
Snapshot #5 (0523.0) doesn't have the password checkbox (used for bug #595290). Moving to VERIFIED.
Comment 5 releng-rhel@redhat.com 2010-07-02 15:48:08 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.